@charset "UTF-8";

body{
	font-family: "微软雅黑";
}

.profile-sidebar {
	background-color: #fff;
	padding: 32px 0 $padding-base 0;
	&.bg-tr{
		background-color:transparent;
	}
	.h5-company-font{
		font-size: 24px!important;
	}
}


.profile-sidebar-item {
	$border-color: #e4e4e4;
	margin: $padding-base 0 32px 0;
	p {
		margin: 15px 0 30px 0;
	}
	&.profile-numbers-count {
		list-style: none;
		padding: 0;
		display: table;
		width: 100%;
		li {
			display: table-cell;
			vertical-align: middle;
			text-align: center;
			float: none;
			border-right: 1px solid $border-color;
			font-size: 12px;
			&:last-child {
				border-right: 0;
			}
			span {
				font-size: 25px;
				display: block;
				color: darken(#fff, 70%);
			}
		}
	}
	&.profile-avatar {
		position: relative;
		text-align: center;
		display: block;
		margin: 0 auto;
		.inner {
			@include inline-block;
			border-radius: 50%;
			width: 100%;
			max-width: 90px;
			position: relative;
			&:hover {
				.mask {
					display: block;
					top: 0;
				}
			}
		}
		img {
			width: 100%;
			border-radius: 50%;
		}
		&.shadowed-light {
			&::before {
				@include box-shadow(0 0 0 15px rgba(255, 255, 255, 0.01));
			}
			&::after {
				@include box-shadow(0 0 0 8px rgba(255, 255, 255, 0.03));
			}
		}
	}
	&.profile-info {
		text-align: center;
	}
}


.widget:hover .special-police-edit{
	display: block;
}

.head-hover{
	padding: 0 0 15px 0!important; 	
}

.head-msg-item{
	padding: 0 0 15px 0!important;   
}

.head-msg{
	padding: 32px 0;
	.head-msg-edit{
		margin: 15px 0 0 0!important;
		.head-msg-edit-last{
			display: none;
		}
	}
}

.head-msg:hover .head-msg-edit-last{
	display: block;
}

table{
	thead .th-checkbox td{
		padding: 11px 15px 6px!important;
		vertical-align: middle!important;
		.fg-box{
			margin-bottom: 12px!important;
		}
	}
	tbody .tb-checkbox td{
		padding: 10px 15px 7px!important;
		vertical-align: middle!important;
	}
}

.pay-hg{
	line-height: 34px!important;
}

.uncompleted-msg{
	margin: 10px 80px!important;
	height: 10px;
}

.price-all{
	margin-top: 18px;
	margin-bottom: 7px;
}

.font-min-width{
	min-width: 79px;
}

.trip-record-padding{
	width: 70%!important;
	margin: 13px auto 20px;
}

ul.profile-address-ul-padding{
	padding: 0;
}

.search-btn-color{
	color: #fff!important;
	background: #e2e2e2;
}

.footer-btn-ui{
	padding-bottom: 54px;
	.footer-design-again{
		border: none;
	}
}

.panel{
	-webkit-border-radius: 5px;
	border-radius: 5px;
	header{
		color: #3a3d4b;
	}
	.panel-heading{
		-webkit-border-top-right-radius: 5px;
		-webkit-border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-top-left-radius: 5px;	
	}
}

.font14{
	font-size: 14px!important;
}

.font12{
	font-size: 12px!important;
}

.company-code{
	padding: 13px 15px!important;
	.font14{
		font-size: 14px!important;
	}
}

.phone-num-display{
	display: block;
}
